Run of fresh-releases for ruby-unparser

Try this locally (using silver-platter):

debian-svp new-upstream ruby-unparser 
169
170
171
172
173
174
175
176
177
178
 ruby-unparser-0.4.7/lib/unparser/writer/send/attribute_assignment.rb
 ruby-unparser-0.4.7/lib/unparser/writer/send/binary.rb
 ruby-unparser-0.4.7/lib/unparser/writer/send/conditional.rb
 ruby-unparser-0.4.7/lib/unparser/writer/send/regular.rb
 ruby-unparser-0.4.7/lib/unparser/writer/send/unary.rb
 ruby-unparser-0.4.7/unparser.gemspec
dpkg-source: error: aborting due to unexpected upstream changes, see /tmp/ruby-unparser_0.4.7-2~jan+nur1.diff.B1c5_v
dpkg-source: info: you can integrate the local changes with dpkg-source --commit
E: Failed to package source directory /tmp/tmp9ryvqqrb/build-area/ruby-unparser-0.4.7
brz: ERROR: The build failed.

Summary

Merged new upstream version: 0.5.6 (was: 0.4.7).

Full worker log Full build log